最新版のQuickTimeのインストールが必要となります